Prev Question
Next Question

Which two statements about vCenter HA are correct? (Choose two.)

A.
ESXi 5.5 or later is required.

B.
vCenter HA network latency between nodes must be less than 50 ms.

C.
NFS datastore is supported.

D.
It must be deployed on a 3 ESXi host cluster with DRS enabled.

Prev Question
Next Question

Leave a Reply

Your email address will not be published. Required fields are marked *